uuid: 535835e9-b3b2-4385-ba50-70fe7f403b9e
langcode: en
status: true
dependencies: {  }
label: Accommodation
id: ce_accom_camping
purchasableEntityType: c_events_accommodation
orderType: contacts_booking
traits: {  }
locked: false
